#fw-section-featured-product-469ab5ec-8d73-4c37-96dd-09f2b04e7112 {
--color-primary: #fd9800;
--color-primary-rgb: 253, 152, 0;
--color-background: #2c8634;
--color-background-rgb: 44, 134, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-with-text-905671dd-cf0b-438a-8ff2-2792384881cb {

.grid--middle {
  align-items: start;
}
}

#fw-section-image-with-text-574895ad-3664-4910-a121-a884f5a30e2c {

.grid--middle {
  align-items: start;
}

div.image-with-text__image-container::after {
  content: "Ray being shunned by a capybara";
  display: block;
  font-size: 14px;
  color: #555;
  margin-top: 10px;
  font-style: italic;
  text-align: center;
}
}
#fw-section-newsletter-12f60f1c-4d95-41b8-a21f-c10a9a64f6d6 {
--color-primary: #fd9800;
--color-primary-rgb: 253, 152, 0;
--color-background: #bbf8c4;
--color-background-rgb: 187, 248, 196;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #283041;
--color-on-background-rgb: 40, 48, 65;
--color-product-image-background: #283041;
--color-background-brightness: 224;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-1755655139 {

.hero__heading {
  font-family: "Lily Script One", Sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: normal;
  background-color: rgba(0, 0, 0, 0.65);
  padding: 20px 20px 0px 20px;
  border-radius: 20px 20px 0px 0px;
}

.hero__text {
  background-color: rgba(0, 0, 0, 0.65);
  padding: 10px 10px 20px 10px;
  border-radius: 0px 0px 20px 20px;
  margin-top: 0px;
}

.section-background__image {
  background-position: 50% -50px;
}

.button--outline {
  border: 0px;
  background-color: #00a5a5;
  color: var(--color-on-primary) !important;
  opacity: 0.9;
}

.button--outline:hover {
  opacity: 0.8;
}
}
#fw-section-featured-collection-d34f9b58-9a27-4cf0-af91-dd9c34b61054 {
--color-primary: #fd9800;
--color-primary-rgb: 253, 152, 0;
--color-background: #2c8634;
--color-background-rgb: 44, 134, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-product-5d015143-9f54-427e-a885-ec9e6617dd1c {
--color-primary: #fd9800;
--color-primary-rgb: 253, 152, 0;
--color-background: #2c8634;
--color-background-rgb: 44, 134, 52;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #fcfcfc;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-a89a53cc-108f-4a45-b2bc-414e3291b800 {
--color-primary: #2ca634;
--color-primary-rgb: 44, 166, 52;
--color-background: #2c8634;
--color-background-rgb: 44, 134, 52;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #fcfcfc;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-collections-list-26d3b071-6cce-46ac-a2eb-45618025ba06 {
--color-primary: #fd9800;
--color-primary-rgb: 253, 152, 0;
--color-background: #111111;
--color-background-rgb: 17, 17, 17;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-product-image-background: #fcfcfc;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-a3f4accc-55a7-4344-a6b3-07ed3aa52a61 {

.button--outline {
  border: 0px;
  background-color: #2c8634;
  color: var(--color-on-primary) !important;
}
.button--outline:hover {
  opacity: 0.8;
}

}
#fw-section-newsletter-1755655139 {
--color-primary: #2c8634;
--color-primary-rgb: 44, 134, 52;
--color-background: #bbf8c4;
--color-background-rgb: 187, 248, 196;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #283041;
--color-on-background-rgb: 40, 48, 65;
--color-product-image-background: #283041;
--color-background-brightness: 224;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-announcement-bar-10219bad-41f8-4805-b86c-6a50e1b339fb {
--color-primary: #2c8634;
--color-primary-rgb: 44, 134, 52;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-on-background: #283041;
--color-on-background-rgb: 40, 48, 65;
--color-product-image-background: #283041;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}